*
{
margin:0;
padding:0;
}

body
{
margin:0;
padding:0;
text-align:center;
font-family: Helvetica, Arial, sans-serif; 
font-size: 10pt; 
color: #fff;
background-color:black;
}

footer
{
/* width:1070px; */
background-color:#868789;
color:#fff;
padding:10px;
font-size:0.9em;
}

footer p b
{
text-transform:uppercase;
}

header
{
position:relative;
top:10px;
}

#slideshow
{
width:900px;
height:200px;
}

/*changer taille des images ICI*/
#imgSlide{
	margin: auto;
/* 	margin-top: 30px;
	margin-left: 30px; */
	height: 200px;
	width: 900px;
	border: 0;
}

#slides ul{
	list-style-type: none;
	margin-left:352px;
}

#slides li{
	cursor: hand;
	cursor: pointer;
	float: left;
	margin-left: 15px;
	font-size: 1.2em;
	color:#ffffff;
}

#slides li:hover{
	color:#951E05;
}

#slides li.selected{
	color:#951E05;
}


aside
{
width:140px;
text-align:left;
background-color:#868789;
padding-bottom:5px;
}

.logo
{
width:190px;
position:absolute;
top:0px;
left:-190px;
}

#global
{
margin-left:auto;
margin-right:auto;
width:1070px;
margin-top:50px;
text-align:center;
background-image:url('images/fond.jpg');
background-repeat:no-repeat;
background-position:50% 50%;
color:#000;
/* border-style:solid;
border-width:2px;
border-color:#ffffff; */
}

#global2
{
margin-left:auto;
margin-right:auto;
width:1070px;
margin-top:50px;
text-align:center;
/* border-style:solid;
border-width:2px;
border-color:#ffffff; */
}

#fond
{
width:920px;
margin-top:50px;
margin-left:150px;
text-align:center;
/* border-style:solid;
border-width:2px;
border-color:#ffffff; */
}

#containeur
{
width:920px;
margin-top:50px;
margin-left:150px;
text-align:center;
}

section
{
position:relative;
min-height:550px;
/* background-color:green;
border-style:solid;
border-width:2px;
border-color:#ffffff; */
padding-top:20px;
padding-bottom:20px;
}

#text1, #text2
{
min-height:70px;
/*background-color:green;
border-style:solid;
border-width:2px;
border-color:#ffffff; */
padding-top:20px;
padding-bottom:20px;
}

article
{
position:absolute;
top:20px;
left:170px;
text-align:left;
}

a
{
text-decoration:none;
color:#fff;
}

a:hover
{
color:#990000;
}

a img, img:hover, a:hover
{
border:none;
}

nav
{
width:890px;
font-size:12pt;
padding:5px;
background-color:#868789;
margin-top:30px;
}

nav a
{
color:white;
text-decoration:none;
}

nav a:hover
{
color:#990000;
}

nav a.cible
{
color:#990000;
}

h1
{
font-size:14pt;
font-weight:normal;
}

h2,h3
{
padding:10px;
font-weight:normal;
}

h2
{
font-size:12pt;
}

h3
{
font-size:10pt;
}

aside ul
{
padding-left:30px;
}

aside a:hover
 {
color:#990000;
text-decoration:none;
 }

#actu
{
width:300px;
margin-left:auto;
margin-right:auto;
border-style:solid;
border-width:2px;
border-color:#990000;
padding:5px;
color:#fff;
padding-bottom:20px;
}

#actu:hover
{
background-color:#990000;
}

#actu a
{
color:#000;
}

#actu a:hover
{
color:#fff;
}

h4 a:hover
{
color:#fff;
}

.droite
{
position:absolute;
width:150px;
left:690px;
top:70px;
text-align:left;
}
 
.gauche
{
position:absolute;
left:170px;
top:70px;
}

#content
{
min-height:350px;
}




